=== debian/control ===
Source: language-pack-ur
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-ur
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-ur-base
Replaces: language-pack-ur-base, language-pack-ur-base (<< ${Source-Version}), language-pack-ur (<< ${Source-Version})
Description: translation updates for language Urdu
 Translation data updates for all supported packages for:
 Urdu
 .
 language-pack-ur-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-ur
 to get full support for this language.
