## language-pack-ur 6.06+20080512

=== debian/changelog ===
language-pack-ur (1:6.06+20080512) dapper-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 13 May 2008 02:39:49 +0000
