=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-ur-base
-Replaces: language-pack-ur-base, language-pack-ur-base (<< ${Source-Version}), language-pack-gnome-ur-base (<< ${Source-Version}), language-pack-kde-ur-base (<< ${Source-Version}), language-pack-ur (<< ${Source-Version})
+Replaces: language-pack-ur-base, language-pack-ur-base (<< ${Source-Version}), language-pack-gnome-ur-base (<< ${Source-Version}), language-pack-kde-ur-base (<< ${Source-Version}), language-pack-ur (<< ${Source-Version}),  language-pack-gnome-ur (<< ${Source-Version}), language-pack-kde-ur (<< ${Source-Version})
 Description: translation updates for language Urdu
  Translation data updates for all supported packages for:
  Urdu
