=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-ur
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-ur-base (>= 1:10.04+20100421), language-pack-ur-base (>= 1:10.04+20100421)
+Depends: language-pack-ur-base (>= 1:10.04+20100422), language-pack-ur-base (>= 1:10.04+20100422)
 Replaces: language-pack-ur-base, language-pack-ur-base (<< ${Source-Version}), language-pack-gnome-ur-base (<< ${Source-Version}), language-pack-kde-ur-base (<< ${Source-Version}), language-pack-ur (<< ${Source-Version}),  language-pack-gnome-ur (<< ${Source-Version}), language-pack-kde-ur (<< ${Source-Version})
 Description: translation updates for language Urdu
  Translation data updates for all supported packages for:
