=== debian/control ===
Source: language-pack-ur
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.2

Package: language-pack-ur
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-ur-base (>= 1:10.04+20110931), language-pack-ur-base (>= 1:10.04+20110931)
Replaces: language-pack-ur-base, language-pack-ur-base (<< ${binary:Version}), language-pack-gnome-ur-base (<< ${binary:Version}), language-pack-kde-ur-base (<< ${binary:Version}), language-pack-ur (<< ${binary:Version}),  language-pack-gnome-ur (<< ${binary:Version}), language-pack-kde-ur (<< ${binary:Version})
Description: translation updates for language Urdu
 Translation data updates for all supported packages for:
 Urdu
 .
 language-pack-ur-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
