=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-ur
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-ur-base (>= 1:11.10+20111006), language-pack-ur-base (>= 1:11.10+20111006)
+Depends: ${misc:Depends}, language-pack-ur-base (>= 1:11.10+20120103)
 Replaces: language-pack-ur-base, language-pack-ur-base (<< ${binary:Version}), language-pack-gnome-ur-base (<< ${binary:Version}), language-pack-kde-ur-base (<< ${binary:Version}), language-pack-ur (<< ${binary:Version}),  language-pack-gnome-ur (<< ${binary:Version}), language-pack-kde-ur (<< ${binary:Version})
 Description: translation updates for language Urdu
  Translation data updates for all supported packages for:
